/* Updated 2017/10/17,T */
/*Updated 2017/04/01,T*/
/*Updated 2006/06/29,E*/

/*COMMON*/
body {
	color:#333333;
	background-color:#FFFFFF;
	margin:0px;
	padding:0px;
}
a:link {
	color:#0000CC;
}
a:active {
	color:#FF0000;
}
a:visited {
	color:#660066;
}
dl, dt, dd, p, li, h1, h2, h3, h4, h5, h6, form, input, table, tr, td {
	margin: 0px;
	padding: 0px;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
textarea,select,input {
font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku GothicPro",Osaka,Verdana,Helvetica,Arial,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
}
hr {
	display: none;
}
strong.red {
	color:#CC0000;
	font-weight: normal;
}
strong.redBold {
	color:#CC0000;
}
strong.orange {
	color:#FF6600;
	font-weight: normal;
}
strong.orangeBold {
	color:#FF6600;
}
br.height5 {
	line-height: 5px;
}
br.height10 {
	line-height: 10px;
}
br.height15 {
	line-height: 15px;
}
br.height20 {
	line-height: 20px;
}
br.height25 {
	line-height: 25px;
}
br.height30 {
	line-height: 30px;
}
br.height35 {
	line-height: 35px;
}
br.height40 {
	line-height: 40px;
}
br.height50 {
	line-height: 50px;
}

br.clear_noie, 
div.clear_noie {
	display: inline !important;
	display: none;
	clear: both;
	line-height: 0px;
}
br.clear_all {
	clear: both;
	line-height: 0px;
}
.weightclear {
	font-weight:normal
}
.fontSmall-x {
	font-size: 70%;
}
.fontSmall {
	font-size: 90%;
}
.fontMedium {
	font-size: 100%;
}
.fontLarge {
	font-size: 110%;
}
.fontLarge-x {
	font-size: 130%;
}
.fontLarge-xx {
	font-size: 150%;
}
.fontLarge-xxx {
	font-size: 170%;
}
.fontLarge-xxxx {
	font-size: 190%;
}
.fontLarge-xxxxx {
	font-size: 210%;
}

.size70 {font-size: 70%;}
.size75 {font-size: 75%;}
.size80 {font-size: 80%;}
.size85 {font-size: 85%;}
.size90 {font-size: 90%;}
.size95 {font-size: 95%;}
.size100 {font-size: 100%;}
.size105 {font-size: 105%;}
.size110 {font-size: 110%;}
.size115 {font-size: 115%;}
.size120 {font-size: 120%;}
.size125 {font-size: 125%;}
.size130 {font-size: 130%;}
.size135 {font-size: 135%;}
.size140 {font-size: 140%;}
.size145 {font-size: 145%;}
.size150 {font-size: 150%;}
.size155 {font-size: 155%;}
.size160 {font-size: 160%;}
.size165 {font-size: 165%;}
.size170 {font-size: 170%;}
.size175 {font-size: 175%;}
.size180 {font-size: 180%;}
.size185 {font-size: 185%;}

.sizeS {font-size:small;}
.sizeM {font-size:medium;}
.sizeL {font-size:large;}

#SS_searchQuery{float:left;font-size: 90%;width: 106px;}

/* ƒVƒXƒeƒ€Žg—p */
.sizeXSmall{font-size:x-small;}
.sizeSmall{font-size:small;}
.sizeMedium{font-size:medium;}
.sizeLargel{font-size:large;}

/* [for Print] */

#contents h2,#contents h3,#contents h4 {
	font-size:small;
}

#contents h2.heading {
	font-size: 95%;
}

#contents h2.headingLR {
	font-size: 95%;
}

#contents h3.subHeading01 {
	font-size: x-small !important;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size :small !important;
}

#contents h3.subHeading02 {
	font-size: small;
}

#contents h3.subHeading03 {
	font-size: small;
}

#contents div.answer h3.number {
	font-size: small;
}

#contents h4.smallHeading {
	font-size: small;
}

/**/

img, table, th, td {
	border: 0px;
}
img.headIcon {
	margin: 0px 0px 1px -10px;
	vertical-align:middle;
}


img.subHeadIcon {
	margin: 0px 3px 0px 1px;
	vertical-align:middle;
}

.en {
	font-family:Arial,sans-serif;
}
.arrow {
	vertical-align: middle;
}
.d_aural {
	display: none;
}
#navi_footer {
	display: none;
}

#contents a img {
	background-color:transparent;}

#contents p.printUpper {
display:block;
text-align:right;
margin:0 0 15px 0;
width:540px;
}

/*GLOBALNAVIGATION*/
#navi_global {
	margin:0px;
	padding:0px;
	height: 26px;
}

#navi_global ul {
	padding: 0 15px 0 15px;
}
#navi_global li {
	float: left;
	height: 26px;
	line-height:1px;
}
#navi_global li.kojin {
	width: 125px;
}
navi_global li.hojin {
	width: 126px;
}

#navi_global li.ir {
	width: 151px;
}

#navi_global li.news {
	width: 116px;
}

#navi_global li.recruit {
	width: 82px;
}

#navi_global li.aboutus {
	width: 150px;
}

#navi_global ul li img {
	vertical-align:bottom;
}


/*EXPAND*/
#expandCenter {
	width:100%;
	text-align:center;
	margin-left:0px;
	border:none;
}

div.expand_kojin {
	background: url(/common_images/bg_header_expand.gif) repeat-X top left;
}

div.expand_hojin {
	background: url(/common_images/bg_header_expand.gif) repeat-X top left;
}

div.expand_ir {
	background: url(/common_images/bg_header_expand.gif) repeat-X top left;
}

div.expand_recruit {
	background: url(/common_images/bg_header_expand.gif) repeat-X top left;
}

div.expand_news {
	background: url(/common_images/bg_header_expand.gif) repeat-X top left;
}

div.expand_aboutus {
	background: url(/common_images/bg_header_expand.gif) repeat-X top left;
}

div.expand_accessibility {
	background: url(/common_images/bg_header_expand.gif) repeat-X top left;
}

div.expand_announce {
	background: url(/common_images/bg_header_expand.gif) repeat-X top left;
}

#footerExpand {
	background-image:url(/common_images/bg_footer.gif);
	background-color:#FFFFFF;
	width:100%;
}

/*HEADER*/
#headerGroup{
	background:#004831;
	border-bottom:5px solid #c4d700;
}
#headerGroup ul{
	display:table;
	width:100%;
	table-layout:fixed;
	margin: 0 auto;
	padding:12px 19px 13px;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
#headerGroup ul >li{
	display:table-cell;
	vertical-align:middle;
}
#headerGroup ul >li img{
	vertical-align:middle;
}
.headerGroupLeft{
	text-align:left;
}
.headerGroupRight{
	text-align:right;
}
#header {
	position:relative;
	background: url(/common_images/bg_header.gif) repeat-x top left;
	height: 75px;
}

#smbc {
	position: absolute;
	height: 30px;
	overflow: hidden;
	top: 25px;
	margin-left:17px;
	width:190px;
}
#navi_sitemap {
	font-size: small;
	margin-left: 605px;
	top:13px;
	position: absolute;
	text-align: right;
	width: 160px;
}
#navi_en {
	font-size: small;
	left: 415px;
	position: absolute;
	text-align: right;
	top: 34px;
	width: 90px;
}
#searchlabel{
	display:block;
	height: 0px !important;
	overflow: hidden;
}
#searchbox {
	margin-right: 15px;
	position:relative;
	top: 34px;
	z-index:auto;
	text-align:right;
}

#searchbox .searchBtn{
	font-size:small;
}

#searchbox .searchBtn img{
	vertical-align: middle;
	margin-right:5px;
}

/*forMacIE5 hack*/
/*\*//*/
#searchbox {
	margin-left: 600px;
	position:absolute;
	top: 33px;
	width:165px;
	z-index:auto;
}
/**/

#searchbutton {
	margin-left: 717px;
	position: absolute;
	top: 35px;
	z-index:auto;
}
#keyword {
	font-size: 90%;
	width: 106px;
}

/*HEADER2*/
#navi_sitemap2 {
	display:block;
	font-size: small;
	text-align: right;
	padding-right:3px;
	width: 165px;
}

#searchbox2 {
padding-top:5px;
}

#searchbox2 .searchBtn{
	font-size:small;
}

#searchbox2 .searchBtn img{
	vertical-align: middle;
	margin-right:5px;
}

#keyword2 {
float:left;
	font-size: 90%;
	width: 106px;
}

#navi_utility2 {
	position: absolute;
	left: 111px;
	margin:0 0 0 0;
	width:167px;
	text-align: right;
}

#navi_utility2 input.searchBtn {
float:right;
padding-right:3px;
}

#fontcontrol {
	margin-left: 490px;
	position:absolute;
	top: 14px;
	width:277px;
	z-index:auto;
}

#controlInner {
float:left;
width:82px;
margin:0;
}

/*CONTAINER*/
#container {
text-align:left;
	width:780px;
	margin:0 auto;
	border:none;
}

/*BreadCrumbs*/
#breadcrumbs {
	border-top:#94CB10 solid 3px;
	margin: 0px 15px 0px 15px;
	width: 750px;
}

#breadcrumbs_hojin {
	border-top:#426195 solid 3px;
	margin: 0px 15px 0px 15px;
	width: 750px;
}

#breadcrumbs_ir {
	border-top:#2F9FBB solid 3px;
	margin: 0px 15px 0px 15px;
	width: 750px;
}

#breadcrumbs_recruit {
	border-top:#76543F solid 3px;
	margin: 0px 15px 0px 15px;
	width: 750px;
}

#breadcrumbs_news {
	border-top:#555555 solid 3px;
	margin: 0px 15px 0px 15px;
	width: 750px;
}

#breadcrumbs_aboutus {
	border-top:#003300 solid 3px;
	margin: 0px 15px 0px 15px;
	width: 750px;
}

#breadcrumbs_accessibility {
	border-top:#003300 solid 3px;
	margin: 0px 15px 0px 15px;
	width: 750px;
}

#breadcrumbs_announce {
	border-top:#003300 solid 3px;
	margin: 0px 15px 0px 15px;
	width: 750px;
}

#navi_breadcrumbs {
	background: url(/common_images/bg_kojin_bread.gif) repeat-x bottom left;
	width: 750px;
}

#navi_breadcrumbs_hojin {
	background: url(/common_images/bg_hojin_bread.gif) repeat-x bottom left;
	width: 750px;
}

#navi_breadcrumbs_ir {
	background: url(/common_images/bg_ir_bread.gif) repeat-x bottom left;
	width: 750px;
}

#navi_breadcrumbs_recruit {
	background: url(/common_images/bg_recruit_bread.gif) repeat-x bottom left;
	width: 750px;
}

#navi_breadcrumbs_news {
	background: url(/common_images/bg_news_bread.gif) repeat-x bottom left;
	width: 750px;
}

#navi_breadcrumbs_aboutus {
	background: url(/common_images/bg_aboutus_bread.gif) repeat-x bottom left;
	width: 750px;
}

#navi_breadcrumbs_accessibility {
	background: url(/common_images/bg_accessibility_bread.gif) repeat-x bottom left;
	width: 750px;
}


#navi_breadcrumbs_announce {
	background: url(/common_images/bg_accessibility_bread.gif) repeat-x bottom left;
	width: 750px;
}

#navi_breadcrumbs p, #navi_breadcrumbs_hojin p, #navi_breadcrumbs_ir p, #navi_breadcrumbs_recruit p, #navi_breadcrumbs_news p, #navi_breadcrumbs_aboutus p, #breadcrumbs_accessibility p, #breadcrumbs_announce p {
	display:block;
	font-size: small;
	padding: 8px 14px 10px 14px;
	width: 722px !important;
	width /**/: 750px;
}

/*CONTENTS*/
#contents {
 float:left;
	padding: 0px 0px 0px 15px;
	width: 540px !important;
	width /**/: 555px;
}

div.contents_NoFloat {
	float:none!important;
}

/*TITLE*/
#contents div.topArea {
	margin-bottom: 17px;
	padding: 16px 0px 8px 0px;
	width: 540px;
}
#contents div.topAreaLine {
	background: url(/common_images/bg_h1.gif) no-repeat bottom right;
	margin-bottom: 17px;
	padding: 16px 0px 20px 0px;
	width: 540px;
}
#contents div.topAreaLineTab {
    background: url(/common_images/bg_h1.gif) no-repeat bottom right;
    padding: 0px 0px 20px 0px;
    width: 540px;
}
#contents h1 {
	float: left;
	padding: 5px 0px 6px 0px;
}
#contents div.category {
	float: left;
	padding: 5px 0px 6px 0px;
}
#contents p.subscription {
	float: left;
}

/*SUBTITLE*/
#contents div.subTitle {
	padding-bottom: 15px;
	width: 540px;
}
#contents div.subTitle h1 {
	background: none;
	font-size: 100%;
	float: left;
}
#contents div.subTitle p.bottom {
	float: right;
	padding-right: 10px;
	white-space:nowrap;
}

/*CONTENTS_LINK*/
#contents_link {
	float:right;
	margin:10px 0px 0px 0px;
	padding-right:15px;
	width: 195px !important;
	width /**/: 210px;
	}
	
#navi_direct {
	padding: 0px;
}

#contents_link p.navi_direct {
	padding: 0px;
}

#navi_directTex {
	background: url(/common_images/p_cl_back.gif) no-repeat top left;
	display:block;
	font-size: small;
	line-height: 130%;
	margin: 0px;
	padding: 5px 7px 7px 7px;
	text-align:center;
	width: 181px !important;
	width /**/: 195px;
}

#navi_shortcut {
	background: url(/common_images/p_cl_back.gif) no-repeat bottom left;
	padding: 0 0 7px 0;
	width: 195px;
}

#navi_shortcut ul {
	padding: 0px ;
	width: 195px ;
 margin-left:-16px;
	voice-family:"\"}\"";
	voice-family:inherit;
	margin: 0px !important;
}

#navi_shortcut ul li {
	line-height:1px;
	margin:0px;
	padding: 0px;
	height:30px;
	width:195px;
}

#navi_shortcut ul li img {
	vertical-align:bottom;
}


#navi_line {
	padding: 0px;
}


#navi_osusume {
	background: url(/common_images/p_cl_cam_back.gif) no-repeat bottom left;
	margin-top:13px;
	padding-bottom: 10px;
	text-align:center;
	width: 195px !important;
}
#navi_osusume h3 {
	padding: 0px;
	width: 195px !important;
}
#navi_osusume ul {
	padding: 0px;
	overflow: hidden; 
	width:195px;
	margin-left:-17px;
	voice-family:"\"}\"";
	voice-family:inherit;
	margin: 0px !important;
}

#navi_osusume li {
	font-size:1px;
	line-height:1px;
	margin:0px;
	padding: 0px;
}

#navi_osusume li img {
	vertical-align:bottom;
}

#navi_osusume_tl {
	font-size:12px;
	margin:5px 5px 0px 0px;
	text-align:right;
}

#aural_style {
	font-size: 80%;
	margin-bottom: 16px;
	padding: 8px 0px 0px 20px;
}
#aural_style li {
	margin-bottom: 3px;
}

#navi_shortcut_hojin {
	background: url(/hojin/image_dir/p_cl_back_hojin.gif) no-repeat bottom left;
	padding: 0 0 7px 0;
	width: 195px;
}

#navi_shortcut_aboutus {
	background: url(/aboutus/image_dir/p_cl_back_aboutus.gif) no-repeat bottom left;
	padding: 0 0 5px 0;
	width: 195px;
}

#navi_shortcut_recruit {
	background: url(/recruit/image_dir/p_cl_back_recruit.gif) no-repeat bottom left;
	padding: 0 0 10px 0;
	width: 195px;
}

#navi_shortcut_hojin ul {
	padding: 0px ;
	width: 195px ;
 margin-left:-16px;
	voice-family:"\"}\"";
	voice-family:inherit;
	margin: 0px !important;
}

#navi_shortcut_aboutus ul {
	padding: 0px ;
	width: 195px ;
 margin-left:-16px;
	voice-family:"\"}\"";
	voice-family:inherit;
	margin: 0px !important;
}

#navi_shortcut_recruit ul {
	padding: 0px ;
	width: 195px ;
 margin-left:-16px;
	voice-family:"\"}\"";
	voice-family:inherit;
	margin: 0px !important;
}

#navi_shortcut_hojin ul li {
	line-height:1px;
	margin:0px;
	padding: 0px;
	width:195px;
}

#navi_shortcut_aboutus ul li {
	line-height:1px;
	margin:0px;
	padding: 0px;
	width:195px;
}

#navi_shortcut_recruit ul li {
	line-height:1px;
	margin:0px;
	padding: 0px;
	width:195px;
}

#navi_shortcut_hojin ul li img {
	vertical-align:bottom;
}

#navi_shortcut_aboutus ul li img {
	vertical-align:bottom;
}

#navi_shortcut_recruit ul li img {
	vertical-align:bottom;
}

#contents_link p.about_smfg{
	padding-top:10px;
}

/*BOTTOMNAVIGATION*/
#navi_bottom {
	margin:15px auto 5px auto;
	height: 26px !important;
	width:780px;
}

#navi_bottom ul {
	padding: 0 0 0 14px;
}

#navi_bottom li {
	float: left;
	height: 26px;
}

#navi_bottom li.kojin {
	width: 125px;
}

#navi_bottom li.hojin {
	width: 125px;
}

#navi_bottom li.ir {
	width: 152px;
}

#navi_bottom li.recruit {
	width: 82px;
}

#navi_bottom li.news {
	width: 116px;
}

#navi_bottom li.aboutus {
	width: 150px;
}


/*FOOTER*/
#footer {
	clear:both;
	color:#333333;
	font-size:71%;
	background-image:url(/common_images/bg_footer.gif);
	background-color:#FFFFFF;
	margin:0 auto;
	padding-top:2px;
	line-height:2em;
	width:780px;
}
#navi_terms {
	padding: 13px 0px 0px 9px;
}
#navi_terms span {
	display: block;
	margin-top: 10px;
}
#logo {
	text-align:right;
	padding-right: 14px;
	margin-top: -14px;
}
#logo img {
	margin-left: 10px;
}
address {
	font-family:Arial,sans-serif;
	font-style:normal;
	padding-bottom:10px;
	margin: 20px -10px 0px 0px;
	text-align:right;
}
/*FOR V4.X*/
.v4hidden{
	display:block;
}
a img{
	color:#0000CC;
	background-color:#FFFFFF;
}
td{
	margin:0px;
	padding:0px;
}
#breadcrumbs{
	margin-top:0px;
}
#contents{
	border:none;
}
.fNavi{
	display:none;
}
#footer p{
	margin-top:0em;
	text-align:left;
	font-size:1em;
}
.oldBrsCaution{
	display:none;
}